autoload:
  encoded_files_stadvertisementplugin:
    name:           stAdvertisementPlugin encoded files
    files:
      advertisementActions:        %SF_PLUGINS_DIR%/stAdvertisementPlugin/modules/advertisement/actions/actions.class.php
      BaseAdvertisementActions:    %SF_PLUGINS_DIR%/stAdvertisementPlugin/modules/advertisement/actions/base/BaseAdvertisementActions.class.php
      BaseAdvertisementComponents: %SF_PLUGINS_DIR%/stAdvertisementPlugin/modules/advertisement/actions/base/BaseAdvertisementComponents.class.php
      advertisementComponents:     %SF_PLUGINS_DIR%/stAdvertisementPlugin/modules/advertisement/actions/components.class.php
